<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:id="@+id/llBody"
              android:layout_width="0dp"
              android:layout_height="wrap_content"
              android:layout_weight="1"
              android:gravity="center_vertical"
              android:orientation="horizontal">

    <LinearLayout
            android:id="@+id/llBodyCheck"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:background="@drawable/d_common_bg_list"
            android:paddingLeft="5dp"
            android:paddingRight="5dp">

        <ImageView
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:background="@drawable/d_common_radiobox"
                android:textAllCaps="false"/>

        <TextView
                android:id="@+id/tvBody1"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="6dp"
                android:layout_weight="1"
                android:includeFontPadding="false"
                android:textColor="@color/color_text_03"
                android:textSize="@dimen/size_font_01"/>
    </LinearLayout>

</LinearLayout>